{% load static %}
<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="UTF-8" />
    <title>Data Covid Indonesia</title>
    <link rel='stylesheet' type='text/css' href="{% static '../static/css/style.css' %}">
  </head>
  <body>
    <h1>Data Covid</h1>
    <p>Halo ini website grup D06</p>
  </body>
</html>